@charset "utf-8";
/* CSS Document */

img {
    pointer-events: all;
}
/* ==========================
==========　メイン　===========
============================= */
.main{
	margin-bottom: 50px;
}
.page_comment {
    padding: 0;
    font-size: 1.8rem;
    margin-top: 45px;
}
.info_area {
    max-width: 820px;
    width: 90%;
    margin: auto;
	margin-top: 50px;
    padding: 40px 30px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    background: #f6f6f6;
}
.info_box {
    /* max-width: 340px; */
    max-width: 300px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.midashi_line {
    text-align: left;
    font-size: 2.8rem;
}
.midashi_line span {
    width: 100%;
}
.info_list {
    
    margin-top: 30px;
}
.info_list li {
    line-height: 1.8;
    text-indent: -1em;
    padding-left: 1em;
}
.red{
	color:#e23725;
}
.link_btn-red {
    margin: 0;
}
.pdf_area {
  max-width: 840px;
  width: 90%;
  margin: auto;
  margin-top: 70px;
  @media screen and (max-width: 700px) {
    width: 100%;
  }
}
.pdf_list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 1.5em;
}
.pdf_btn {
  width: calc(25% - 30px/4);
  text-align: center;
  background: #fbdfdf;
  margin: 0; 
  a {
    display: block;
    width: 100%;
    padding: 20px 0;
    font-weight: bold;
  }
  @media screen and (max-width: 700px) {
    width: calc(50% - 5px);
  }
}

.policy_add--block {
  margin-top: 20px;
}
.policy_add--item {
  &:not(:last-child) {margin-bottom: 2em;}
}
.policy_add--ttl {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
.policy_add--numTxt {
  padding-left: 1.6em;
  text-indent: -1.6em;
  margin-bottom: 10px;
}
.policy_right--txt {
  text-align: right;
}

.pdf-list:not(:last-child) {margin-bottom: 45px;}
/* 固有のスマホ対応記述
========================== */

/* 700pxより小さい場合 */
@media screen and ( max-width: 700px ){
  .page_comment {
    width: 90%;
    margin-top: 35px;
  }
  .info_area {
    width: 100%;
    padding: 5%;
    flex-direction: column-reverse;
  }
  .info_box {
    margin-top: 30px;
  }
  .info_list {
    margin-bottom: 30px;
  }
}


@media print {


}